@font-face {
  font-family: "iconfont"; /* Project id 4074606 */
  src: url('iconfont.woff2?t=1689060109835') format('woff2'),
       url('iconfont.woff?t=1689060109835') format('woff'),
       url('iconfont.ttf?t=1689060109835') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-3:before {
  content: "\e61c";
}

.icon-jiangli2:before {
  content: "\e6d1";
}

.icon-shu:before {
  content: "\e662";
}

.icon-shipinbofang:before {
  content: "\e608";
}

.icon-ketiyanjiu:before {
  content: "\e6cb";
}

.icon-shejichengguo:before {
  content: "\e736";
}

.icon-jiangbei:before {
  content: "\e660";
}

.icon-geren:before {
  content: "\e653";
}

.icon-liuyanban-05:before {
  content: "\e630";
}

.icon-dianzan-1:before {
  content: "\e669";
}

.icon-4:before {
  content: "\e6a6";
}

.icon-shipin:before {
  content: "\e624";
}

.icon-6:before {
  content: "\e65a";
}

.icon-1:before {
  content: "\e663";
}

.icon-rementuijian:before {
  content: "\e610";
}

.icon-xiangmushenbao1:before {
  content: "\e629";
}

.icon-2:before {
  content: "\e659";
}

.icon-5:before {
  content: "\e664";
}

.icon-xiala1:before {
  content: "\e6b9";
}

.icon-xiala2:before {
  content: "\e621";
}

.icon-liulan:before {
  content: "\e633";
}

.icon-xiala-copy-copy:before {
  content: "\e600";
}

.icon-icon-zhfw:before {
  content: "\e6ac";
}

.icon-xiazai1:before {
  content: "\e61d";
}

.icon-sousuo:before {
  content: "\e61f";
}

.icon-xiazai:before {
  content: "\e601";
}

.icon-huanyihuan:before {
  content: "\e6a9";
}

.icon-remen1:before {
  content: "\e647";
}

.icon-jianglidan:before {
  content: "\e69c";
}

.icon-history:before {
  content: "\e603";
}

.icon-xiala:before {
  content: "\e78e";
}

.icon-remen:before {
  content: "\e646";
}

